Bug 14990 - Make the date formatting template side - moremember.pl
Summary: Make the date formatting template side - moremember.pl
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on: 14925
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-09 08:12 UTC by Jonathan Druart
Modified: 2016-06-21 21:39 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14990: Format the date template-side for moremember (5.40 KB, patch)
2015-10-09 08:15 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 14990: Format the date template-side for moremember (5.40 KB, patch)
2015-10-12 10:45 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 14990: Format the date template-side for moremember (5.57 KB, patch)
2015-10-12 11:56 UTC, Marc Véron
Details | Diff | Splinter Review
[PASSED QA] Bug 14990: Format the date template-side for moremember (5.64 KB, patch)
2015-10-18 12:18 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2015-10-09 08:12:54 UTC

    
Comment 1 Jonathan Druart 2015-10-09 08:13:59 UTC
I wrote a qa followup for bug 14925, but I would like to get a signoff on it.
Comment 2 Jonathan Druart 2015-10-09 08:15:56 UTC Comment hidden (obsolete)
Comment 3 Marc Véron 2015-10-10 06:08:45 UTC
Patch does not apply:

CONFLICT (content): Merge conflict in members/moremember.pl
Failed to merge in the changes.

It's related to the QA follow-up im 14925 already pushed
Comment 4 Jonathan Druart 2015-10-12 10:45:43 UTC Comment hidden (obsolete)
Comment 5 Marc Véron 2015-10-12 11:56:07 UTC Comment hidden (obsolete)
Comment 6 Katrin Fischer 2015-10-18 12:18:54 UTC
Created attachment 43570 [details] [review]
[PASSED QA] Bug 14990: Format the date template-side for moremember

Test plan:
print slip and show the member detail page, the 3 dates date of birth,
date enrolled and date of expiry should be displayed correctly.

Followed test pan, works as expected.
Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 7 Tomás Cohen Arazi 2015-10-19 13:48:16 UTC
Patch pushed to master.

Thanks Jonathan!
Comment 8 Liz Rea 2015-11-02 21:13:11 UTC
Pushed to 3.18.x, is in 3.18.12.